.version.aboriginal_workers_and_managers /* version checker */
{
	color: #0000EA;
	background-color: #C8B7C4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 710px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -80px;
	margin-bottom: -238px;
	width: 0.01px;/* should not cover content below */
}

#u70
{
	z-index: 3;
	min-height: 75px;
	padding-bottom: 5px;
}

#menuu1341
{
	z-index: 64;
	width: 727px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 414px;
}

#u1365
{
	width: 90px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u1368
{
	width: 52px;
	padding-left: 19px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1368.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u1369-4
{
	width: 52px;
	min-height: 17px;
	position: relative;
}

#u1368:hover #u1369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px;
}

#u1368.MuseMenuActive #u1369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px;
}

#u1782
{
	width: 221px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u1783
{
	width: 184px;
	padding-left: 18px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1783.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1785-4
{
	width: 184px;
	min-height: 17px;
	position: relative;
}

#u1783:hover #u1785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px;
}

#u1783.MuseMenuActive #u1785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px;
}

#u1787
{
	width: 297px;
	top: 31px;
}

#u1790
{
	width: 178px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 117px 6px 2px;
}

#u1790:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1790.MuseMenuActive
{
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1792-4
{
	width: 174px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u1790:hover #u1792-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 174px;
	margin: 0px;
}

#u1790.MuseMenuActive #u1792-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 174px;
	margin: 0px;
}

#u1797
{
	width: 212px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 83px 7px 2px;
}

#u1797:hover
{
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1797.MuseMenuActive
{
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1798-4
{
	width: 208px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u1797:hover #u1798-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 208px;
	margin: 0px;
}

#u1797.MuseMenuActive #u1798-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 208px;
	margin: 0px;
}

#u3059
{
	width: 293px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 2px 7px;
}

#u3059:hover
{
	width: 293px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3059.MuseMenuActive
{
	width: 293px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3060-4
{
	width: 289px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u3059:hover #u3060-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 289px;
	margin: 0px;
}

#u3059.MuseMenuActive #u3060-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 289px;
	margin: 0px;
}

#u1788,#u1789,#u1796,#u3056,#u1803
{
	width: 297px;
	position: relative;
}

#u1804
{
	width: 118px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 177px 9px 2px;
}

#u1804:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1804.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1807-4
{
	width: 114px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u1804:hover #u1807-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 114px;
	margin: 0px;
}

#u1804.MuseMenuActive #u1807-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 114px;
	margin: 0px;
}

#u1382
{
	width: 188px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u1385
{
	width: 151px;
	padding-left: 18px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1385.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u1388-4
{
	width: 151px;
	min-height: 17px;
	position: relative;
}

#u1385:hover #u1388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px;
}

#u1385.MuseMenuActive #u1388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px;
}

#u1624
{
	width: 114px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 505px;
}

#u1625
{
	width: 77px;
	padding-left: 18px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1625.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1628-4
{
	width: 77px;
	min-height: 17px;
	position: relative;
}

#u1625:hover #u1628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px;
}

#u1625.MuseMenuActive #u1628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px;
}

#u1389
{
	width: 106px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u1390
{
	width: 69px;
	padding-left: 18px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1390.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u1392-4
{
	width: 69px;
	min-height: 17px;
	position: relative;
}

#u1390:hover #u1392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px;
}

#u1390.MuseMenuActive #u1392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u70-bw
{
	z-index: 3;
	min-height: 75px;
}

#pu89
{
	width: 0.01px;
	padding-bottom: 673px;
	margin-top: -80px;
}

#u89
{
	z-index: 23;
	width: 236px;
	height: 673px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u1488-4
{
	z-index: 127;
	width: 210px;
	min-height: 124px;
	position: fixed;
	top: 46px;
	left: 50%;
	margin-left: -470px;
}

#u1490-4
{
	z-index: 131;
	width: 200px;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: -470px;
}

#ppu2988
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: -573px;
}

#pu2988
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 300px;
}

#u2988
{
	z-index: 123;
	width: 215px;
	height: 1px;
	position: relative;
}

#u2991
{
	z-index: 124;
	width: 215px;
	height: 1px;
	margin-top: 63px;
	position: relative;
}

#u2997
{
	z-index: 125;
	width: 215px;
	height: 1px;
	margin-top: 70px;
	position: relative;
}

#u3000
{
	z-index: 126;
	width: 215px;
	height: 1px;
	margin-top: 64px;
	position: relative;
}

#u1532
{
	z-index: 135;
	width: 566px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-radius: 6px 6px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 239px;
	padding: 58px 58px 46px;
}

#pu2425
{
	width: 0.01px;
}

#u2425
{
	z-index: 217;
	width: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1743-6
{
	z-index: 158;
	width: 431px;
	min-height: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 127px;
}

#u1743-2
{
	font-size: 36px;
	color: #181716;
}

#u1743-4
{
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
}

#pu1533-16
{
	width: 0.01px;
	margin-top: 21px;
}

#u1533-16
{
	z-index: 136;
	width: 566px;
	min-height: 663px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2430
{
	float: right;
	margin-bottom: 11px;
	margin-left: 11px;
}

#u2429
{
	z-index: 140;
	width: 262px;
	height: 295px;
	border-style: solid;
	border-width: 2px;
	border-color: #DBDBDB;
	background-color: transparent;
	border-radius: 6px;
}

#u1740
{
	z-index: 154;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 396px;
}

#u3013
{
	z-index: 156;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 312px;
}

#u1744
{
	z-index: 164;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 478px;
}

#u1747-6
{
	z-index: 166;
	width: 83px;
	min-height: 36px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 396px;
}

#u3020-6
{
	z-index: 172;
	width: 83px;
	min-height: 36px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 312px;
}

#u1752-6
{
	z-index: 178;
	width: 83px;
	min-height: 36px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 478px;
}

#u1747-2,#u3020-2,#u1752-2
{
	font-size: 12px;
}

#u1747-4,#u3020-4,#u1752-4
{
	font-size: 11px;
}

#u2431-4
{
	z-index: 219;
	width: 150px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 353px;
}

#u2432-10
{
	z-index: 223;
	width: 229px;
	background-color: transparent;
	color: #555555;
	font-size: 10px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 317px;
}

#u1825-33
{
	z-index: 184;
	width: 546px;
	background-color: #E9E9E9;
	padding: 10px;
	margin-top: 20px;
	position: relative;
}

#u1825-2
{
	font-size: 16px;
}

#u1825-5,#u1825-7
{
	font-size: 14px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1825-8
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u1825-10,#u1825-12,#u1825-13,#u1825-15,#u1825-17,#u1825-19
{
	color: #39393A;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
}

#u1825-22
{
	font-size: 14px;
	font-weight: 400;
}

#u1825-31
{
	font-size: 13px;
	color: #DE6530;
}

#pmenuu90
{
	width: 0.01px;
	padding-bottom: 550px;
	margin-left: -1px;
	margin-top: -1871px;
}

#menuu90
{
	z-index: 24;
	width: 214px;
	padding: 4px;
	position: fixed;
	top: 333px;
	left: 50%;
	margin-left: -465px;
}

#u1424
{
	width: 214px;
	position: relative;
}

#u1425
{
	width: 214px;
	min-height: 44px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1425:hover
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1425:active
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1427-6
{
	width: 206px;
	min-height: 40px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 2px;
}

#u1425:hover #u1427-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1425:active #u1427-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1432
{
	width: 214px;
	min-height: 44px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1425.MuseMenuActive,#u1432:hover
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1432:active
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1432.MuseMenuActive
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1434-6
{
	width: 206px;
	min-height: 40px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 2px;
}

#u1425.MuseMenuActive #u1427-6,#u1432:hover #u1434-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1432:active #u1434-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1432.MuseMenuActive #u1434-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1455
{
	width: 214px;
	min-height: 57px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1455:hover
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u1455:active
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u1458-8
{
	width: 206px;
	min-height: 53px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1455:hover #u1458-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1455:active #u1458-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1431,#u1452,#u2802
{
	width: 214px;
	margin-top: 1px;
	position: relative;
}

#u2805
{
	width: 214px;
	min-height: 57px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1455.MuseMenuActive,#u2805:hover
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2805:active
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2805.MuseMenuActive
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2806-8
{
	width: 206px;
	min-height: 53px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1455.MuseMenuActive #u1458-8,#u2805:hover #u2806-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u2805:active #u2806-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u2805.MuseMenuActive #u2806-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u126-3
{
	z-index: 61;
	width: 193px;
	min-height: 46px;
	position: fixed;
	top: 612px;
	left: 50%;
	margin-left: -458px;
}

#u1832
{
	z-index: 121;
	width: 237px;
	position: fixed;
	top: 108px;
	left: 50%;
	margin-left: -481px;
}

#u69
{
	z-index: 2;
	min-height: 219px;
	padding-bottom: 19px;
}

#u70_align_to_page,#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u718-8
{
	z-index: 15;
	width: 183px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 124px;
}

#u71-9
{
	z-index: 4;
	width: 581px;
	min-height: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 414px;
}

#u72
{
	margin-top: -6px;
	margin-bottom: 6px;
}

#u73
{
	z-index: 11;
	width: 565px;
	height: 1px;
}

#u69-bw
{
	z-index: 2;
	min-height: 219px;
}

.html
{
	background-color: #DBDBDB;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 238px;
}

